function FileData_Pairs(x)
{
x.t("interfaces","please");
x.t("interfaces","disabled");
x.t("active","section");
x.t("supports","basic");
x.t("example","check");
x.t("uih","framing");
x.t("version","error");
x.t("hardware","flow");
x.t("needs","multiplexer");
x.t("activate","multiplexer");
x.t("ongoing","activity");
x.t("enabled","activate");
x.t("pow\u00adered","again");
x.t("5.5","character");
x.t("gprs","connections");
x.t("until","pending");
x.t("physical","interface");
x.t("physical","command");
x.t("interface","support");
x.t("interface","bear");
x.t("interface","asc0");
x.t("interface","asc1");
x.t("interface","rts/cts");
x.t("support","mul\u00adtiplexer");
x.t("support","multiplexer");
x.t("mode","active");
x.t("mode","uih");
x.t("mode","inter\u00adfaces");
x.t("mode","again");
x.t("mode","entered");
x.t("mode","started");
x.t("mode","extended");
x.t("mode","used");
x.t("inter\u00adfaces","second");
x.t("introduced","uih_e");
x.t("basic","mode");
x.t("basic","requirements");
x.t("please","note");
x.t("type","details");
x.t("customer","software");
x.t("change","selected");
x.t("responses","received");
x.t("external","application");
x.t("time","multiplexer");
x.t("siemens","multiplexer");
x.t("siemens","specific");
x.t("whenever","module");
x.t("ended","wait");
x.t("product","includes");
x.t("product","provides");
x.t("engine","supports");
x.t("details","section");
x.t("(at\\q3)","recommended");
x.t("start","avoid");
x.t("command","interfaces");
x.t("command","responses");
x.t("frame","type");
x.t("includes","commands");
x.t("8n1","enabled");
x.t("able","change");
x.t("again","closing");
x.t("again","case");
x.t("3.1","characteristics");
x.t("according","gsm");
x.t("uih_e","framing");
x.t("uih_e","propri\u00adetary");
x.t("bits","parity");
x.t("check","voice");
x.t("sure","ongoing");
x.t("sure","8n1");
x.t("recommended","multiplexer");
x.t("recommended","re-synchronize");
x.t("fails","start");
x.t("requirements","product");
x.t("requirements","integrating");
x.t("requirements","3.1.1");
x.t("products","support");
x.t("mul\u00adtiplexer","protocol");
x.t("channels","example");
x.t("channels","introduced");
x.t("delivered","moni");
x.t("settings","settings");
x.t("settings","stored");
x.t("settings","using");
x.t("stored","non-volatile");
x.t("wait","until");
x.t("stop","bit");
x.t("\u00adification","siemens");
x.t("entered","usb");
x.t("avoid","recommended");
x.t("periodic","output");
x.t("integrating","multiplexer");
x.t("provides","several");
x.t("further","detail");
x.t("non-volatile","memory");
x.t("parameters","cell");
x.t("3.1.1","basic");
x.t("started","physical");
x.t("gsm","engine");
x.t("gsm","07.10");
x.t("second","serial");
x.t("flow","control");
x.t("cell","information");
x.t("selected","settings");
x.t("3.1.6","further");
x.t("error","recovery");
x.t("configured","data");
x.t("commands","changing");
x.t("voice","csd");
x.t("multiplexer","mode");
x.t("multiplexer","external");
x.t("multiplexer","fails");
x.t("multiplexer","sure");
x.t("multiplexer","protocol");
x.t("multiplexer","rts/cts");
x.t("first","serial");
x.t("serial","interface");
x.t("control","(at\\q3)");
x.t("control","relevant");
x.t("activity","channels");
x.t("terminated","closing");
x.t("recovery","mode");
x.t("software","applications");
x.t("may","able");
x.t("characteristics","3.1.1");
x.t("mind","command");
x.t("section","5.5");
x.t("section","3.1.6");
x.t("disabled","multiplexer");
x.t("framing","according");
x.t("framing","sure");
x.t("framing","configured");
x.t("framing","data");
x.t("extended","uih_e");
x.t("parity","stop");
x.t("memory","used");
x.t("pending","command");
x.t("changing","character");
x.t("closing","multiplexer");
x.t("several","physical");
x.t("several","customer");
x.t("usb","interface");
x.t("bear","mind");
x.t("07.10","spec");
x.t("specific","frame");
x.t("csd","gprs");
x.t("connections","ended");
x.t("output","parameters");
x.t("data","bits");
x.t("data","channels");
x.t("module","pow\u00adered");
x.t("information","delivered");
x.t("spec","\u00adification");
x.t("bit","(8n1)");
x.t("received","periodic");
x.t("application","3.1");
x.t("case","multiplexer");
x.t("re-synchronize","settings");
x.t("character","framing");
x.t("note","product");
x.t("note","first");
x.t("protocol","version");
x.t("protocol","time");
x.t("asc0","usb");
x.t("applications","may");
x.t("asc1","products");
x.t("used","needs");
x.t("used","whenever");
x.t("relevant","several");
x.t("using","multiplexer");
x.t("(8n1)","please");
x.t("propri\u00adetary","siemens");
x.t("rts/cts","hardware");
x.t("detail","gsm");
x.t("moni","terminated");
}
